.capsule.page-title+div+.capsule {
    padding-top: 0;
}
.h1--smaller {font-family: "Gotham A", "Gotham B"; line-height: 1;}
img[width="1"][height="1"]{
	height:0;
	position:absolute
}
.capsule.page-title{
	padding-bottom:1rem
}
.capsule.page-title+.capsule{
	padding-top:0
}
.gs-title,.gs-title b{
	font-family:"Gotham Book",Helvetica,Arial,sans-serif;
	color:#d92c27!important
}
.gsc-cursor-page{
	background:#fff!important;
	color:#444!important
}
.gs-bidi-start-align.gs-snippet,.gsc-results .gsc-cursor-box .gsc-cursor-current-page{
	color:#444!important
}
.gs-webResult div.gs-visibleUrl{
	color:#755624!important
}
.gsc-control-cse{
	border:none
}
.programs button{
	background:0 0;
	border-radius:0;
	border:0;
	padding:0;
	-webkit-appearance:none;
	-webkit-border-radius:0;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.programs button:focus{
	outline:0 none
}
.programs button::-moz-focus-inner{
	padding:0;
	border:0
}
div.h4.side-nav__parent:before{
	display:none
}
div.side-nav__parent:focus,div.side-nav__parent:hover{
	color:#3f4959!important;
	background-color:#cdc6bf!important
}
.controls{
	font-size:.1px
}
.controls fieldset{
	display:inline-block;
	border:none;
	vertical-align:top;
	margin:0 1em 1em 0;
	padding:.5em
}
.controls fieldset.programTabs{
	display:block;
	padding:0;
	margin:0
}
.control-group{
	display:inline-block;
	vertical-align:top;
	padding:0;
	margin-left:-1px
}
fieldset.control-group.programTabs{
	border:none
}
label.control-group-label{
	display:none
}
.controls button,.controls input#ChangeLayoutGrid, .controls input#ChangeLayoutList{
	position:relative;
	display:inline-block;
	padding:.5em .8em;
	background:#cdc6be;
	border:0;
	margin:10px 10px 0 0;
	color:#3f4757;
	font-size:16px;
	font-weight:600;
	cursor:pointer
}
.controls input#ChangeLayoutGrid:hover, .controls input#ChangeLayoutList:hover {
	background:#eee!important;
}

.controls button.active{
	background:#3f4757;
	color:#fff
}
.controls button.active:after{
	content:'';
	position:absolute;
	top:100%;
	left:0;
	right:0;
	margin:0 auto;
	width:0;
	height:0;
	border-top:solid 10px #3f4757;
	border-left:solid 20px transparent;
	border-right:solid 20px transparent
}
.controls button#js-reset{
	margin-top:10px
}
.controls button:last-of-type{
	margin-right:0
}
button.control.control-text{
	padding:.3125rem .8125rem .1875rem .8125rem;
	display:block;
	font-family:Gotham SSm A,Gotham SSm B,Helvetica,sans-serif;
	font-weight:400;
	font-size:1.125rem;
	text-decoration:none;
	color:#3f4858;
	letter-spacing:0;
	line-height:1.45;
	-webkit-transition:background-color .3s,color .3s;
	transition:background-color .3s,color .3s;
	background-color:#cdc6bf;
	border-bottom:1px solid #fff;
	margin-right:1px
}
button.control.control-text.selected.mixitup-control-active,button.control.control-text.selected.mixitup-control-active:active,button.control.control-text:focus{
	color:#fff;
	background-color:#3f4858
}
.programTabs button{
	float:left;
	border:none;
	background-color:#eeeae4;
	color:#3f4858;
	-webkit-transition:background-color .3s;
	transition:background-color .3s
}
.control-color:after,.control-shape:after,.control-size:after{
	content:'';
	position:absolute
}
.control-color:after{
	width:10px;
	height:10px;
	top:calc(50% - 6px);
	left:calc(50% - 6px);
	border:2px solid currentColor;
	border-radius:2px;
	background:currentColor;
	-webkit-transition:background-color 150ms,border-color 150ms;
	transition:background-color 150ms,border-color 150ms
}
.control-color[data-toggle=".green"]{
	color:#91e6c7
}
.control-color[data-toggle=".blue"]{
	color:#5ecdde
}
.control-color[data-toggle=".pink"]{
	color:#d595aa
}
.control-shape[data-toggle=".circle"]:after,.control-shape[data-toggle=".square"]:after{
	width:10px;
	height:10px;
	top:calc(50% - 5px);
	left:calc(50% - 5px);
	background:#fff;
	border-radius:2px
}
.control-shape[data-toggle=".circle"]:after{
	border-radius:10px
}
.control-shape[data-toggle=".triangle"]:after{
	border:6px solid transparent;
	border-bottom:9px solid #fff;
	top:calc(50% - 10px);
	left:calc(50% - 6px)
}
.control-size:after{
	width:8px;
	height:8px;
	top:calc(50% - 4px);
	left:calc(50% - 4px);
	border:2px solid #fff;
	border-radius:2px
}
.control-size[data-toggle=".medium"]:after{
	width:12px;
	height:12px;
	top:calc(50% - 6px);
	left:calc(50% - 6px)
}
.control-size[data-toggle=".large"]:after{
	width:16px;
	height:16px;
	top:calc(50% - 8px);
	left:calc(50% - 8px)
}
.control-sort:after{
	content:'';
	position:absolute;
	width:10px;
	height:10px;
	border-top:2px solid;
	border-left:2px solid;
	top:calc(50% - 6px);
	left:calc(50% - 6px);
	-webkit-transform:translateY(2px) rotate(45deg);
	transform:translateY(2px) rotate(45deg)
}
.control-sort[data-sort*=":desc"]:after{
	-webkit-transform:translateY(-3px) rotate(-135deg);
	transform:translateY(-3px) rotate(-135deg)
}
.controls input[type=text]{
	outline:0;
	border:1px #cbc6c1 solid;
	padding:8px;
	width:95%
}
.controls select{
	outline:0;
	border:1px #cbc6c1 solid;
	padding:8px;
	width:68%
}
.btn-clear{
	color:#333;
	font-size:1.1rem;
	padding:5px;
	cursor:pointer;
	border:none;
	background:0 0
}
.controls-pagination{
	padding:1rem;
	font-size:.1px;
	text-align:justify
}
.controls-pagination:after{
	content:'';
	display:inline-block;
	width:100%
}
.mixitup-page-list,.mixitup-page-stats{
	display:inline-block;
	vertical-align:top
}
.mixitup-page-list{
	text-align:left;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center
}
.mixControls{
	display:block;
	width:100%;
	margin-bottom:0
}
.programContent{
	padding:0
}
.mixSearch,.mixSearch input{
	width:100%
}
.mixStat{
	display:block;
	clear:both;
	font-size:.9rem;
	color:#333;
	font-weight:700;
	padding:0 35px;
	margin:20px 0;
	width:100%;
	clear:both
}
.mixitup-page-stats{
	display:inline-block
}
.mixitup-control{
	position:relative;
	display:inline-block;
	text-align:center;
	width:2.7rem;
	height:2.7rem;
	background:#fff;
	border-top:3px solid transparent;
	border-bottom:3px solid transparent;
	margin-right:1px;
	cursor:pointer;
	font-size:.9rem;
	color:#333;
	font-weight:700;
	font-family:'Gotham Book',helvetica,arial,sans-serif;
	-webkit-transition:color 150ms,border-color 150ms;
	transition:color 150ms,border-color 150ms;
	vertical-align:middle;
	border:none;
	font-size:1.25rem;
	font-weight:400
}
.mixitup-control:first-child{
	border-radius:3px 0 0 3px;
	color:#fff
}
.mixitup-control:first-child:before{
	content:"";
	border-top:.8125rem solid transparent;
	border-bottom:.8125rem solid transparent;
	border-right:.5rem solid #cdc6bf;
	display:inline-block;
	-webkit-transform:translateY(10%);
	transform:translateY(10%);
	margin:0;
	-webkit-transition:border .3s;
	transition:border .3s
}
.mixitup-control:last-child{
	border-radius:0 3px 3px 0;
	color:#fff
}
.mixitup-control:last-child:before{
	content:"";
	border-top:.8125rem solid transparent;
	border-bottom:.8125rem solid transparent;
	border-left:.5rem solid #cdc6bf;
	display:inline-block;
	-webkit-transform:translateY(10%);
	transform:translateY(10%);
	margin:0;
	-webkit-transition:border .3s;
	transition:border .3s
}
.mixitup-control:not(.mixitup-control-active):hover{
	color:#da1a32;
	text-decoration:underline;
	font-size:1.25rem;
	font-weight:400
}
.mixitup-control-active{
	border-bottom-color:#91e6c7;
	cursor:default;
	color:#da1a32;
	text-decoration:underline;
	font-size:1.25rem;
	font-weight:400
}
.mixitup-control:disabled{
	opacity:0
}
.mixitup-control:disabled:first-child:before{
	content:"";
	border-top:.8125rem solid transparent;
	border-bottom:.8125rem solid transparent;
	border-right:.5rem solid #cdc6bf;
	display:inline-block;
	-webkit-transform:translateY(10%);
	transform:translateY(10%);
	margin:0;
	transition:border .3s
}
.mixitup-control:disabled:last-child:before{
	content:"";
	border-top:.8125rem solid transparent;
	border-bottom:.8125rem solid transparent;
	border-left:.5rem solid #cdc6bf;
	display:inline-block;
	-webkit-transform:translateY(10%);
	transform:translateY(10%);
	margin:0;
	transition:border .3s
}
.mixitup-control-truncation-marker{
	background:0 0;
	pointer-events:none;
	line-height:2.2em
}
.gap,.mix{
	display:inline-block;
	vertical-align:top
}
.mix{
	background:#fff;
	margin-bottom:1rem;
	position:relative
}
.mix:before{
	content:'';
	display:inline-block
}
.mixed-accordion .mix{
	display:block
}
.mixControls .silc-accordion__content{
	padding-top:0;
	display:block;
	padding-left:0
}
.clearFilters{
	margin-left:10px!important
}
#resetX{
	vertical-align:bottom
}
.column-counter{
	font-size:2px
}
@media screen and (max-width:691px){
	button.control.control-text{
		width:100%;
		height:3.5rem;
		background:#fff;
		font-size:1.375rem;
		text-align:left;
		border-bottom:#eeeae4 .125rem solid
	}
	button.control.control-text.selected.mixitup-control-active,button.control.control-text.selected.mixitup-control-active:active,button.control.control-text:focus{
		background:#eeeae4;
		color:#3f4858
	}
	.clearFilters{
		margin-left:10px!important;
		margin-bottom:0!important
	}
}
@media screen and (max-width:549px){
	.clearFilters{
		margin-left:0!important;
		margin-bottom:10px!important
	}
	.controls select{
		width:100%
	}
	#resetX{
		margin-top:15px
	}
}
#emailForm div.formField{
	overflow:hidden;
	margin:1em 0
}
#emailForm div.formField p{
	font:1.125rem "Gotham Book",Helvetica,Arial,sans-serif;
	padding:0;
	width:28%;
	float:left;
	margin:0 6% 0 0
}
#emailForm div.formField div.form-inputs{
	margin:0 0 5px 0;
	width:58%;
	float:left
}
#emailForm div.formField div.form-inputs input,#emailForm div.formField div.form-inputs select,#emailForm div.formField div.form-inputs textarea{
	font-size:1.125rem;
	border-color:#dbdada;
	padding:9px;
	color:#464648;
	width:100%
}
#emailForm div.formField div.form-inputs select{
	color:#b1b0b1;
	max-width:320px;
	width:100%
}
#emailForm div.formField div.form-inputs select option{
	color:#464648
}
#emailForm div.formField div.form-inputs textarea{
	font:.9em "Gotham Book",Helvetica,Arial,sans-serif;
	min-height:100px
}
#emailForm div.formField div.form-inputs input[type=checkbox],#emailForm div.formField div.form-inputs input[type=radio]{
	width:auto
}
#emailForm fieldset{
	display:block;
	border:0;
	margin:0;
	padding:0
}
#emailForm fieldset legend{
	font-weight:700;
	font-size:1.125rem;
	margin:0;
	padding:0
}
#emailForm div.formField label.form_invalid{
	margin:0 0 0 1em;
	color:red
}
#emailForm span.req{
	color:red
}
#emailForm div.btns{
	margin:0 16px 0 0;
	text-align:right
}
#emailForm div.btns input{
	font:1.125rem "Gotham Book",Helvetica,Arial,sans-serif;
	margin:0 5px;
	padding:11px 22px;
	background:#d92c27;
	color:#fff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	text-transform:uppercase;
	cursor:pointer
}
#announcementForm{
	padding:0 2rem
}
#announcementForm .briefText{
	display:block;
	font-size:.8rem;
	clear:both
}
#announcementForm .requiredSymbol,.error{
	color:red;
	font-weight:700
}
#announcementForm .row{
	padding:5px 0;
	clear:both
}
#announcementForm .row.required{
	width:77%;
	text-align:center;
	margin:10px 0
}
#announcementForm .row label{
	margin-right:10px
}
#announcementForm .row label.title,.labelTitle{
	float:left;
	width:20%;
	display:inline;
	padding:5px 0 0 0;
	clear:both;
	text-align:right
}
#announcementForm .row label.title.long{
	width:17%
}
#announcementForm .row.file{
	margin-left:40px
}
#announcementForm .row.text{
	margin-left:50px
}
#announcementForm .row input,#announcementForm .row select{
	padding:9px!important
}
#announcementForm .row input[type=text]{
	width:60%
}
#announcementForm .row input[type=file]{
	background:0 0;
	border:none
}
#announcementForm .row input,#announcementForm .row textarea{
	padding:2px 0 2px 1%;
	font-family:"Gotham Book",Helvetica,Arial,sans-serif
}
#announcementForm .row textarea{
	width:60%;
	padding:10px
}
#announcementForm #event_btnAddAnother,#announcementForm .formButton{
	margin:0 5px;
	padding:11px 22px;
	background:#d92c27;
	color:#fff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	text-transform:uppercase;
	cursor:pointer
}
#announcementForm #event_btnSubmit.formButton{
	margin-bottom:80px
}
#announcementForm .ajax__html_editor_extender_container{
	width:100%!important
}
#announcementForm #event_rbImgGalDisplay br{
	display:none
}
#announcementForm .error{
	color:red;
	display:block;
	width:100%;
	padding:5px 0;
	margin-left:21%
}
@media screen and (max-width:1279px){
	#announcementForm .row label.title,.labelTitle{
		display:block;
		float:left;
		width:100%;
		text-align:left
	}
	#event_lblContentTopHTML+br{
		display:none
	}
	#announcementForm .row input[type=text],#announcementForm .row textarea{
		width:94%
	}
	#announcementForm .row fieldset input[type=text]{
		width:93%
	}
	#announcementForm .error{
		margin-left:0
	}
}


  .utilityNav, nav.mainNav { position:relative; box-sizing:border-box; width:100%; max-width:1600px;margin:0 auto; z-index: 99999; }
  .utilityNav { background:#09223F; height:3em; }
  .utilityNav a, .utilityNav a:hover, .utilityNav a:focus { text-decoration: none; } 
  .utilityNav .logo { width:300px; position:absolute; top:4.35em; left:2em; z-index:101; }
  .utilityNav.is-desktop .logo svg { height:24px; }
  .utilityNav .stickyLogo { position: absolute; visibility: hidden; width: 8.125rem; height: 7.25rem; transform: translateY(-50%); transition: -webkit-transform .3s; transition: transform .3s; transition: transform .3s,-webkit-transform .3s; background-color: #fff; z-index: 100; top: calc(100% + 4px); left: 0; box-sizing: border-box; padding: 1.1875rem 1rem .875rem; opacity: 0; pointer-events: auto; }
  .utilityNav .stickyLogo svg path { fill: #da1a32; }
  .nav-search-hold { position: relative; min-width: 2rem; }
  span.search-bar { width: 0;height: 1.875rem;display: inline-block;overflow: hidden;transition: width .3s;font-size: 0;text-align: left;position: relative;top: .5rem; }
  .utilityNav.is-desktop ul li input#searchbox[type=checkbox]:focus + span.search-bar{ width: 10.25rem; opacity:1; transition:all ease .125s; } 
  .utilityNav.is-desktop ul li input#searchbox[type=checkbox]:focus + span.search-bar button.submit-wrap{ opacity:1; }
  .utilityNav.is-desktop ul li input#searchbox[type=checkbox]:focus + span.search-bar + label{ display:none; }
  span.search-bar:focus-within { width: 10.25rem; opacity:1; transition:all ease .125s; } 
  span.search-bar:focus-within button.submit-wrap{ opacity:1; }
  span.search-bar:focus-within + label{ display:none; }
  input#searchbox[type=checkbox] + span.search-bar + label { position: absolute; top: .5rem; right: 0px; }
  input#searchbox[type=checkbox] + span.search-bar { display:inline-block; width:10.25rem; max-width:0; transition:all ease .125s; }
  input#searchbox[type=checkbox]:checked + span.search-bar{ max-width: 10.25rem; transition:all ease .125s; } 
  input#searchbox[type=checkbox]:checked + span.search-bar button.submit-wrap{ opacity:1; }
  input#searchbox[type=checkbox]:checked + span.search-bar + label{ display:none; }
  input#searchbox[type=checkbox] + span.search-bar:not(.open) { display:inline-block; width:0; transition:all ease .125s; }
  input#searchbox[type=checkbox] + span.search-bar.open { width: 10.25rem; max-width: 10.25rem; transition:all ease .125s; } 
  input#searchbox[type=checkbox] + span.search-bar.open button.submit-wrap{ opacity:1; }
  input#searchbox[type=checkbox] + span.search-bar.open + label{ display:none; }
  input#searchbox[type=checkbox]:checked + span.search-bar input, .utilityNav.is-desktop ul li input#searchbox[type=checkbox]:focus  span.search-bar input, 
  input#searchbox[type=checkbox]:checked + span.search-bar .submit-wrap, .utilityNav.is-desktop ul li input#searchbox[type=checkbox]:focus span.search-bar .submit-wrap { opacity: 1; }
  .search-bar input, .nav__page__search input { transition: opacity .125s;display: inline-block;width: calc(100% - 32px);-webkit-appearance: none;-moz-appearance: none;appearance: none;border: none;border-bottom: .0625rem solid #fff;background-color: transparent;font-size: 1rem; color:#FFF; transition:all ease .125s; } 
  .utilityNav.is-desktop ul li input#searchbox[type=checkbox]:focus + span.search-bar + label { width:0; opacity: 0; }
  nav.mainNav { /*position:absolute; top:3em; */left:0; right:0; background-color: rgba(9, 34, 63, 0.8); height:62px; z-index:200; }
  a.img-link { width: 100%; height: 100%; }
  /*OVERRIDES*/
  header.mainHeader .post-nav { position:relative; padding-top: 0; z-index:10; }
  .nav__large-list.nav__large-list--utility, .nav__large-list { padding:0; margin:0; }
  .nav-search-box span, .nav__page__search span { height: 100%; display: block; }
  .nav-search-hold label { cursor: pointer; outline:0; border:0; }
  button.submit-wrap, .submit-wrap { width: 32px;position: absolute;right: 0;top: 0;height: 100%;opacity: 0; cursor:pointer; transition: opacity .125s;border: none;background: none; }
  button.submit-wrap:before, .submit-wrap:before { content: "";width: 10px;height: 2px;position: absolute;right: 5px;bottom: 8px;background-color: #fff;-webkit-transform: rotate(45deg);transform: rotate(45deg); }
  button.submit-wrap:after, .submit-wrap:after { content: "";width: 10px;height: 10px;border: 2px solid #fff;position: absolute;left: 7px;top: 5px;border-radius: 50%;background-color: #09223f; }
  nav.mainNav { -webkit-transform: none; transform: none; /*height: 6.25rem;*/ opacity: 1; pointer-events: auto; background-color: transparent; transition: none; overflow: visible; padding-top: 0; }
  nav.mainNav .nav__large-list__card__interior__bottom { padding: 2rem;box-sizing: border-box;text-align: left; cursor:default; }
  nav.mainNav  .large-list__card { position: absolute; left: 50%; top: 4.75rem; width: calc(100% - 45px); height: 0; background-color: #fff; -webkit-transform: translateX(-50%); transform: translateX(-50%); opacity: 0; transition: opacity .3s, height .2s ease-in; overflow: hidden; box-shadow: 0 0 2rem #000; z-index: 39; pointer-events: none; color: #002242; }
  nav.mainNav  .nav__large-list__card__interior__bottom a.h3 { margin-top: 0; }
  nav.mainNav ul a.h3 { text-transform: uppercase; margin-top: 2rem; }
  nav.mainNav .large-list__card .standard-button { display: inline-block; text-decoration: none; }
  nav.mainNav ul a { display: block; text-decoration: none; }
  nav.mainNav ul { margin: 0 0 0 0; padding: 0 0 0 0; list-style-type: none; }
  nav.mainNav  .large-list__card ul { margin-top: 1rem; }
  nav.mainNav  .large-list__card ul:first-child { margin-top: 0; }
  nav.mainNav .large-list__card li { padding-top: 0; display: block; margin: 0; }
  nav.mainNav .nav__large-list__card__interior__bottom .arrow-link { margin-bottom: 0; }
  nav.mainNav .large-list__card .arrow-link { color: #da1a32; font-weight: 500; font-size: 1rem; padding-right: 0.5rem; text-transform: none; }
  nav.mainNav ul a.arrow-link { display: inline-block; }
  nav.mainNav .nav__large-list__card__interior__bottom .arrow-link .arrow-link__arrow { position: absolute; }
  nav.mainNav .large-list__card .arrow-link { color: #da1a32; font-weight: 500; font-size: 1rem; padding-right: 0.5rem; text-transform: none; }
  nav.mainNav .nav__large-list__item--normal .large-list__card { left: auto; right: 2rem; width: 18.75rem; -webkit-transform: none; transform: none; height: 16.5rem; }
  a.arrowSlide { color:#000; }
  a.arrowSlide span:after{ content:url('/assets/img/arrow.png'); position:absolute; opacity:0; transform: translateX(-15px); transition:all .3s ease-in-out; }
  a.arrowSlide:hover span:after,  a.arrowSlide:focus span:after{ opacity:1; left:auto; transform: translateX(15px); transition:all .3s ease-in-out; }
  span.arrowReversed:before { content:url('/assets/img/arrow.png'); position:absolute; top:-3px; }
  .vue-nav__page:last-child { left: auto;padding-top: 0; }
  /*.vue-nav__page.outer-pad.second-page:last-child { left: 100%;padding-top: 5.625rem; }
  .mobileNav li.has-submenu.open > div.vue-nav__page.outer-pad.second-page:last-child { left: -100%;padding-top: 0; }*/
  div.vue-nav__page.outer-pad.second-page {left:100%;}
  .gssb_c { z-index: 9999!important; }
  @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
      a.logo svg { height:20px; }
  }

  /*HEADROOM/STICKY HEADER STYLES*/
  /* Header Show/Hide */
  header.mainHeader { width: 100%; position: fixed; z-index:9999; }
  body:not(.menu-open).slideUp header.mainHeader  { transform: translate3d(0, -100%, 0); -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
  body:not(.menu-open).slideDown header.mainHeader  { transform: none; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }  
  @media (min-width: 1100px) {
    .headroom--not-top .logo { opacity: 0; visibility: hidden; transition: all 0.5s ease-in-out;}
    body:not(.headroom--top).slideDown .stickyLogo, .headroom--not-top .stickyLogo  { opacity: 1; visibility: visible; transition: all 0.25s ease-in-out; }
    body:not(.menu-open).slideUp .stickyLogo { opacity: 0; visibility: hidden; transition: all 0.5s ease-in-out; }
     input#searchbox[type=checkbox]:checked + span.search-bar, .nav__page__search.active { width: 10.25rem; opacity:1; transition:all ease .3s;  }
     .is-desktop { display:block; }
     .is-mobile { display:none; }
  }

  @media (max-width: 1099px) {
     .is-desktop { display:none; }
     .is-mobile { display:block; }
     .utilityNav .logo { width:200px; position:absolute; top:1em; left:1em; z-index:9999; }
     .menuBar { background: #09223F; height: 3rem; z-index: 9999; position: absolute; width: 100%; }
     .utilityNav.max-bound { overflow: visible; }
     #trigger {position: absolute;top: calc(50% + 2px);border: none;background-color: transparent; padding: 0; right:2em; z-index: 9999;   }
     .search-bar input, .nav__page__search input { color:#09223f; }
     .back-bar + div { margin-top: 5rem; }
     .mobileNav { background-color: #fff; position: fixed; width: 100%; height: 100vh; left: 0; right: 0; top: 0; bottom: 0; z-index: 999998; box-sizing: border-box; padding-top: 0; -webkit-transform: translateY(-100%); transform: translateY(-100%); transition: opacity .3s,-webkit-transform .3s; transition: transform .3s,opacity .3s; transition: transform .3s,opacity .3s,-webkit-transform .3s; pointer-events: none; overflow: scroll; -webkit-overflow-scrolling: touch; opacity: 0; }
     .mobileNav  .arrow-link.nav-arrow:focus, .mobileNav  .arrow-link.nav-arrow:hover, ul.subMenu a:hover, ul.subMenu a:focus { cursor: pointer; color: #da1a32; text-decoration: underline; }
     .mobileNav ul { margin: 0 0 0 0; padding: 0 0 0 0; list-style-type: none; }
     .mobileNav .subWrapper { height:100%; }
     .mobileNav .vue-nav__page { overflow-x: hidden; min-height: 100%; height:auto; }
     .mobileNav .vue-nav__page ul.vue-nav__page__utility { -webkit-columns: 2; -moz-columns: 2; columns: 2; border-bottom: none; margin-top: 2rem !important; max-width: 15.625rem; }
     a.topLink { cursor:pointer; text-transform: uppercase; color: #09223f; font-size: 1.75rem; font-weight: 800; display: block; margin-bottom: 1.5rem; margin-top: 1.5rem; }    
     input#mobileMenu[type=checkbox] + label + div.mobileNav { height:0; max-height:0px; width: 100%; background: #ffffff; transition: -webkit-transform .3s; transition: transform .3s; transition: max-height ease .5s, transform .3s,-webkit-transform .3s; position: relative; }
     input#mobileMenu[type=checkbox]:checked + label + div.mobileNav { position:fixed; height:100%; max-height:100%; opacity: 1; top: 3rem; transition: max-height .5s; -webkit-transform: none; transform: none; opacity: 1; transition: -webkit-transform .3s; transition: transform .3s; transition: transform .3s,-webkit-transform .3s; pointer-events: auto; overflow: hidden; z-index:10; }
     input#mobileMenu[type=checkbox] + label.trigger-icon { -webkit-transform: translateY(-50%) translateX(50%) scale(.9);  transform: translateY(-50%) translateX(50%) scale(.9);transition: -webkit-transform .4s .1s; transition: transform .4s .1s; transition: transform .4s .1s, -webkit-transform .4s .1s; }
     input#mobileMenu[type=checkbox]:checked + label.trigger-icon { -webkit-transform: translateY(-50%) translateX(50%) rotate(45deg); transform: translateY(-50%) translateX(50%) rotate(45deg) scale(.9); transition: -webkit-transform .4s .1s; transition: transform .4s .1s; transition: transform .4s .1s, -webkit-transform .4s .1s; }
     input#mobileMenu[type=checkbox]:checked + label.trigger-icon:before { border-width: 0; height: 0.1875rem; background-color: #fff; border-radius: 0; top: 1rem; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: 0.34375rem; transition: border .2s, background-color .2s, width .2s, right .2s, top .2s; }
     input#mobileMenu[type=checkbox]:checked + label.trigger-icon:after { border-width: 0; height: 0.1875rem; background-color: #fff; border-radius: 0; top: 1rem; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: 0; transition: width .2s, top .2s, right .2s, top .2s; }
     input#mobileMenu[type=checkbox]:checked + label.trigger-icon span:before { top: 0; transition: top .2s, -webkit-transform .2s; transition: top .2s, transform .2s; transition: top .2s, transform .2s, -webkit-transform .2s; -webkit-transform: rotate(90deg); transform: rotate(90deg); }
     input#mobileMenu[type=checkbox]:checked + label.trigger-icon span:after { top: 0; transition: top .2s; }
     .mobileNav li.has-submenu:not(.open) > div.vue-nav__page.outer-pad.second-page { left:100%; }
     .mobileNav li.has-submenu:not(.open) > div.vue-nav__page.outer-pad.second-page{ background-color: #fff; z-index: 99999;transform: translateX(0%);transition: -webkit-transform .3s; transition: transform .3s; }
     .mobileNav li.has-submenu.open > div.vue-nav__page.outer-pad.second-page  {   background-color: #fff; z-index: 99999; transform: translateX(-100%); transition: -webkit-transform .3s; transition: transform .3s; }
     input#mobileMenu[type=checkbox]:focus + label, ul.subMenu li input:focus + label { outline: rgb(77, 144, 254) auto 1px; }
  }